Changeset 213


Ignore:
Timestamp:
Oct 27, 2007, 9:24:07 PM (16 years ago)
Author:
andersk
Message:

Depend on generic metapackages/provides instead of particular versions.

Location:
trunk/packages/sipb-xen-dom0/sipb-xen-dom0/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/packages/sipb-xen-dom0/sipb-xen-dom0/debian/changelog

    r95 r213  
     1sipb-xen-dom0 (2.3) unstable; urgency=low
     2
     3  * Depend on generic metapackages/provides instead of particular
     4    versions.
     5
     6 -- Anders Kaseorg <andersk@sipb-xen.mit.edu>  Sat, 27 Oct 2007 21:23:00 -0400
     7
    18sipb-xen-dom0 (2.2) unstable; urgency=low
    29
  • trunk/packages/sipb-xen-dom0/sipb-xen-dom0/debian/control

    r89 r213  
    88Package: sipb-xen-dom0
    99Architecture: all
    10 Depends: ${misc:Depends},  emacs21, dhcp3-server, nullmailer, dsniff, xen-hypervisor-3.1.0-1-amd64, xen-ioemu-3.1.0-1, xen-utils-3.1.0-1, xen-utils-common, lvm2, grub, linux-image-2.6.18-4-xen-amd64
     10Depends: ${misc:Depends}, emacs, nullmailer, dsniff, xen-hypervisor, xen-utils, lvm2, grub, linux-image-xen-amd64
    1111Description: SIPB Xen domain 0 configuration
    1212 This package includes the dependencies and configuration for
Note: See TracChangeset for help on using the changeset viewer.